*{
  font-family: Arial, Helvetica, sans-serif;
}
h1{
  font-family: 'Times New Roman', Times, serif;
  color: orangered;
}
h2{
  text-decoration: underline;
  color: gray;
}
p{
  font-style: italic;
}
p span{
  color: red;
}
ul li, ol li{
  list-style-type: upper-roman;
}